uuid: 870ed10b-08c2-4f7d-8a5a-9ea86b1c1e63
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - image.style.thumbnail
    - media.type.image
  module:
    - svg_image
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image_1:
    type: image_image
    weight: -50
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  field_image: true
  name: true
  path: true
  status: true
  uid: true
